AnsweredAssumed Answered

looking for a version of Alfresco 3.4.14 or higher. Where can I get it?

Question asked by toruinagaki on Sep 20, 2017
Latest reply on Sep 22, 2017 by toruinagaki

I am a user of Alfresco Community Edtion V3.4.0 (e3419).

I'm looking for a version of Alfresco 3.4.14 or higher because I want to take measures against the system vulnerability described in the following URL.

 https://community.alfresco.com/docs/DOC-6212-sa-6  

 

https://sourceforge.net/projects/alfresco/files/Alfresco%203.4.d%20Community/

It does not appear to be in sourceforge URL.

 

Where can I get it?

Outcomes